/*
 Theme Name:   Dilek Saticieli
 Theme URI:    http://attractionmarketing.com.au/
 Description:  Layers Child Theme
 Author:       Kenneth Pugmire
 Author URI:   http://kennethpugmire.com/
 Template:     layerswp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  dilek-saticieli
*/

@font-face {
	font-family: 'AgencyFB';
	src: url('fonts/agencyfb.eot');
	src: local('☺'), url('fonts/agencyfb.eot?#iefix') format('embedded-opentype'), url('fonts/agencyfb.woff') format('woff'), url('fonts/agencyfb.ttf') format('truetype'), url('fonts/agencyfb.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'AgencyFB RegularExtended';
    src: url('fonts/agency-fb-regular-extended-webfont.eot');
    src: url('fonts/agency-fb-regular-extended-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/agency-fb-regular-extended-webfont.woff2') format('woff2'),
         url('fonts/agency-fb-regular-extended-webfont.woff') format('woff'),
         url('fonts/agency-fb-regular-extended-webfont.ttf') format('truetype'),
         url('fonts/agency-fb-regular-extended-webfont.svg#agencyfb_regular_extendedRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'LeagueGothic-Regular';
	src: url('fonts/LeagueGothic-Regular.eot');
	src: local('☺'), url('fonts/LeagueGothic-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/LeagueGothic-Regular.woff') format('woff'), url('fonts/LeagueGothic-Regular.ttf') format('truetype'), url('fonts/LeagueGothic-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TradeGothicLT-BoldCondTwenty';
	src: url('fonts/TradeGothicLT-BoldCondTwenty.eot');
	src: local('☺'), url('fonts/TradeGothicLT-BoldCondTwenty.woff') format('woff'), url('fonts/TradeGothicLT-BoldCondTwenty.ttf') format('truetype'), url('fonts/TradeGothicLT-BoldCondTwenty.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@import url(https://fonts.googleapis.com/css?family=Oswald:700);

body {
    color: rgba(0, 0, 0, 1);
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'LeagueGothic-Regular', sans-serif;
}

a, .orange {
	color: #e8593a;
}

.button {
	font-family: 'TradeGothicLT-BoldCondTwenty', sans-serif;
	border-radius: 2px;
}

.btn-navy {
	background-color: #110d2e!important;
}

.btn-navy:hover {
	opacity: .9;
}

.media .heading {
	font-size: 42px;
}

.header-site .container {
	overflow: hidden;
}

.header-left .logo {
	float: left;
}

.header-site nav {
	float: right;
}

#wrapper-content {
    background: url(images/bg.jpg) no-repeat fixed center top;
}

.header-site .nav-horizontal > ul > li {
	margin: 0 8px;
}

.header-site .nav-horizontal > ul > li > a {
    padding: 0;
}

.nav-horizontal li a, .nav-vertical li a {
    font-family: 'AgencyFB', Sans-Serif;
    font-size: 20px;
    text-transform: uppercase;
	font-weight: normal;
}

.nav-horizontal li.current-menu-item > a, .nav-horizontal li a:hover {
    color: #e8593a;
    border-bottom: 2px solid #e8593a;
}

.site-logo-link img, .mark img {
	max-height: 76px;
}

.content-main {
	background-color: #ffffff;
	padding: 0 20px;
}

.page .content-main .section-title .heading {
	font-size: 92px;
	color: #fff;
	background: #110d2e;
	display: inline-block;
	line-height: normal;
	padding: 0 20px;
}

.page .content-main .section-title .heading a {
	color: #fff;
}

section .layers-content-widget {
	max-width: 1040px;
	margin-left: auto;
	margin-right: auto;
}

section .layers-content-widget:first-child .section-title .heading {
	font-size: 92px;
	color: #fff;
	background: #110d2e;
	display: inline-block;
	line-height: normal;
	padding: 0 20px;
}

section .layers-content-widget:first-child .section-title .excerpt {
	max-width: 100%;
	margin-top: 20px;
}

.column:not(.span-12) .media .excerpt {
	max-width: 100%;
}

input.button {
	height: auto;
	min-height: 36px;
}

.blog article:first-child, .single-post article:first-child {
	padding-top: 20px;
}

.well {
	background: #ffffff;
}

.section-nav-title {
	color: #000000;
    font-size: 3.2rem;
	border-bottom: 2px solid #e8593a;
}

.meta-item {
	display: inline-block;
	margin-right: 10px;
}